tk.convert {Rgb} | R Documentation

## RDT file conversion

### Description

This function provides a tcl-tk interface to convert RDT table files into CSV-like files, and to produce basic `track.table` objects from such files.

### Usage

      tk.convert(blocking = FALSE)

### Arguments

`blocking` | Single logical value, whether to wait for the interface window to be closed before unfreezing the R console. The `FALSE` default let you use R and the interface in parallel, the codeTRUE is used essentially in the stand alone version.

### Author(s)

Sylvain Mareschal

### See Also

`track.table-class`

[Package Rgb version 1.6.1 Index]